@charset "utf-8";
body,div,ul,ol,li,h1,h2,h3,h4,h5,h6,form,input,button,textarea,p,blockquote,th,td {
	margin: 0;
	padding: 0;
}
img {
	border: 0;
	width:auto;
}
:focus {
	outline: 0;
}
h1,h2,h3,h4,h5,h6 {
	font-size: 100%;
	font-weight: normal;
}

code,kbd,samp,tt {
	font-size: 100%;
}
ol,ul,li {	
	list-style: none;
}
:link,:visited,ins {
	text-decoration: none;
}
blockquote:before,blockquote:after,q:before,q:after {
	content: '';
	content: none;
}
section,article,aside,footer,Header,nav,main {
	display: block;
}
.clear {
	clear: both;
}
.w930{
	width:930px;
	}
	
	
html,
body {
	padding: 0;
	margin: 0;
	font: 12px/1.231 Arial,   "PMingLiU", Verdana, Helvetica, sans-serif ,  "微軟正黑體" , "新細明體" !important;
	/*	font: 12px/1.231 Arial, "微軟正黑體",   "新細明體", "PMingLiU", Verdana, Helvetica, sans-serif;*/
}
body {
	line-height: 150%;
	background: url(../images/public/bodybg.jpg)
}
	
input[type=button],
input[type=Submit],input[type=reset],
button[type=button], a.button_style{
	background: url(../images/public/tab_btn_on.png) repeat-x left bottom;
	padding: 0px 8px 2px 8px;
	margin:5px 0 5px 5px;
	border: 0;
	height: 26px;
	line-height: 26px;
	color: #FFF;	
	vertical-align: middle;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	cursor:pointer;
}
a.button_style{
	display: inline-block;
}
a.button_style:link, a.button_style:hover {
	color: #fff;
	text-decoration: none;
}

:root input[type=button],
:root input[type=Submit],input[type=reset],
:root button[type=button]{

}
input[type=button]:hover,
input[type=Submit]:hover,input[type=reset]:hover,
button[type=button]:hover, a.button_style:hover, a.button_style:active{
	background:#cc0000;
}
input[type="text"]:disabled {
    background: #dddddd;
	text-decoration: none;
	text-underline: none;
}
input[type="button"]:disabled {
    background: #dddddd;
	cursor: not-allowed;
}
input[type="textarea"],textarea:disabled {
	cursor: not-allowed;
	background: #dddddd; 

}



a,
a:link {
	text-decoration: none;
	color: #000000
}
a:hover {
	color: #000000;
	text-decoration: underline;
}
.redText {
	color: #cc0000 !important;
	font-size: 12px;
}
.txtRight {
	text-align: right
}
.txtLeft {
	text-align: left
}
.txtCenter {
	text-align: center
}
.blkTitle {
	color: #226c5f;
	display: block;
	font-weight: bold;
}
.blkTitle01 {
	display:block;
	color: #000000;
	font-weight: bold;
	font-size:15px !important;
}

.mg0{ margin:0 !important}
.ml5{ margin-left:5px}

.Left_Col {
	float:left;
	height: 'auto';
}
.Right_Col {
	margin:20px 0 0 280px;
}
.RightTxt {
	text-align: right;
}
.LeftTxt {
	text-align: left
}
.CenterTxt {
	text-align: center
}
.font15 {
	font-size: 15px;
	font-weight: bold;
	color: #333333;
	letter-spacing:0px;
}
.pageTitle_01 {
	font-size: 18px;
	line-height: 44px;
	height: 45px;
	color: #027c7d;
	padding: 0 15px;
	background: url(../images/public/titlebg.png) repeat-x left bottom; 
	font-weight: bold;
	letter-spacing:0px;
}
.pageTitle_02 {
	font-size: 16px;
	line-height: 40px;
	height: 28px;
	color: #027c7d;
	padding: 0 15px 10px;
	background: url(../images/public/titlebg2.png) repeat-x left bottom;
	font-weight: bold;
	letter-spacing:0px;
	text-align: left;
	border-left: 0px solid #bb0e12;	
}

.pageTitle_01 .subTitle {
	display: inline-block;
	 *display:inline;
	 *zoom:1;
	font-size: 13px;
	padding-left: 10px;
	font-weight: normal;
	
}
.pageTitle_01 .contIcon{
	display: inline-block;
	 *display:inline;
	 *zoom:1;
	 height:36px;
	 vertical-align:middle
}
.solidLine {
	border-top: 1px solid #d4d4d4;
	border-bottom: 1px solid #ffffff;
	border-left: 0px;
	border-right: 0px;
	margin: 5px 0;
	clear: both;
}
.button01 {
	text-align: right;
	padding-right: 15px;
}
.button01.more a {
	position: relative;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: url(../images/public/btn_bg.jpg) repeat-x left top;
	padding: 0px 7px 1px 7px;
	color: #fff;
	text-decoration: none;
}
.button01.more a:hover {
	color: #FFF;
	text-decoration: none;
	background: url(../images/public/tab_btn_on.png) repeat-x left bottom;
}
.BlackDotLister {
}
.BlackDotLister li {
	padding-left: 17px;
	*padding-left: 10px;
	line-height: 24px;
	background: url(../images/public/black_dot.gif) no-repeat;
	background-position: 7px 10px;
	font-size: 13px;
	letter-spacing: 0px;
}
.BlackDotLister li a{
	color:#000;
	text-decoration:none;
	letter-spacing: 0px;
}
.BlackDotLister li a:hover{
	text-decoration:underline
}
.impDot {
	background: url(../images/public/red_dot.gif) no-repeat !important;
	background-position: 7px 10px !important;
	letter-spacing: 0px;
}
.impDot a {
	color: #cc0000 !important;
	letter-spacing: 0px;
}
.impDot a:after {
	content:"";
	display: inline-block;
	 *display:inline;
	 *zoom:1;
	background: url(../images/public/red_arrow.png) no-repeat;
	background-position: left top;
	width:6px;
	height:6px;
	margin-left:5px;
	vertical-align:middle;
	*position:relative;
	*top:1px;
	letter-spacing: 0px;
}
/********** Tab Basic ************/
.tabBlk {
}
.tabBlk .tabLister {
	display: block;
	height: 31px;
	border-bottom: 1px solid #06584c;
	width: 100%;
}
.tabBlk .tabLister li.tabItem {
	float: left;
	margin-right: 0;
	position: relative
}
.tabBlk .tabLister li.tabItem a.link {
	display: block;
	min-width: 100px;
	height: 31px;
	line-height: 35px;
	border-bottom: 0px;
	text-align: center;
	color: #494949;
	background: #e6e2e1;
	text-decoration: none !important
}
.tabBlk .tabLister li.tabItem a.link:hover,
.tabBlk .tabLister li.tabItem.ui-tabs-active a.link,
.tabBlk .tabLister li.tabItem.ui-state-active a.link {
	border-bottom: 0px;
	background-color: #FFF;
	height: 31px;
	color: #fff;
	text-decoration: none !important;
	background: url(../images/public/tab_btn_on.png) repeat-x left bottom;
	position: relative;
	z-index: 10
}
.tabBlk .tabLister.reverse li.tabItem a.link {
	border-top : 0px;
	border-bottom: 1px solid #d4d4d4;
}
.tabBlk .tabLister.reverse li.tabItem a.link:hover,
.tabBlk .tabLister.reverse li.tabItem.ui-tabs-active a.link,
.tabBlk .tabLister.reverse li.tabItem.ui-state-active a.link {
	border-bottom: 3px solid #ffc01b;
	border-top : 0px;
	margin-top : -1px;
}
.tabBlk .tabContent {
	display: none;
	padding-top: 5px;
}
.tabBlk .tabContent.show {
	display: block;
}
/********** Tab Basic End **********/

.clearfix:after {
	content : "";
	display : block;
	clear : both;
	visibility : hidden;
	line-height: 0;
	height : 0;
}
.clearfix {
	display: inline-block;
}
html[xmlns] .clearfix {
	display: block;
}
/*
* html .clearfix {
	height: 1%;
}
*/
.arrowBtn{
}
.arrowBtn em {
	font-style: normal;
	color: #cc0000
}
.arrowBtn a {
	display: inline-block;
	*display:inline;
	*zoom:1;
	width: 42px;
	height: 35px;
	vertical-align: middle;
	background: url(../images/public/announce_arrow.png) no-repeat
}
.arrowBtn a.prvBtn {
	background-position: left top
}
.arrowBtn a.prvBtn:hover {
	background-position: left bottom
}
.arrowBtn a.nextBtn {
	background-position: right top
}
.arrowBtn a.nextBtn:hover {
	background-position: right bottom
}
.Wrap .Main .Content .Left_Col .loginBlk .tabBlk #cont01 ul li .redText a {
	color: #F00;
}
/*大標*/
.title1{ color:#006464; font-size:18px; }
/*小標*/
.title2{
	color: #006464;
	font-size: 14px;
	font-weight: bold;
}
/*次標*/
.title3{
	color: #FE9A2E;
	;
	font-size: 12px;
	font-weight: bold;
}
/*重要說明*/
.title4{
	color: #FE9A2E;
	font-size: 15px;
	font-weight: bold;
	line-height: 200%;

}
/*備註*/
.title5{
	font-size: 12px;
	font-weight: bold;
}

.title7 tbody tr th { color:#FFF; padding:5px 1em;}


.title7{
	table-layout:auto;
	overflow: hidden;
	border:0px; 
	border-collapse: collapse;
}

.title7 > thead > tr > td , .title7 >  thead > tr > th, .title7 > tbody > tr > td , .title7 > tbody > tr > th{
	border:2px solid #fff;
	border-collpase:collpase;
}
.title7 tfoot td ,.title7 tfoot th{ border:0px;}

.title7 thead{
	color:#FFFFFF;
	background:#3b9a9b;
	height:30px;
}
.title7 thead > tr > th{
	color:#fff;
	font-size:12px;
	background:#3b9a9b;
	padding:5px 1em; 
	
}
.title7 .top_th th { background-color:#006d6d;}
.title7 .top1_th th { background-color:#fff; color:#6d0000;}
.title7 tbody th{
	color:#fff;
	background:#3b9a9b;
	font-size:12px;
	text-align: left;
	padding:5px 1em;
}
.title7 tbody .tbodyBold{
	font-weight: bold;
}
.title7 .tbodyOdd{
	background:#D9EDEC;
	height:30px;
	font-size:12px;
}
.title7 .tbodyEven{
	background:#D0E1F3;
	height:30px;
	font-size:12px;
}
.title7 tfoot{
	color:#fff;
	background:#3b9a9b;
	height:30px;
	font-weight: bold;
}
.title7 tfoot th{
	color: #FFFFFF;
	background: #3b9a9b;
	padding-top: 5px;
	padding-right: 1em;
	padding-bottom: 5px;
	padding-left: 1em;
}
.title7 tfoot th a{
	color: #FFFFFF;
	
}
.title9 td{padding:5px 0px; background-color:#3b9a9b;
          color:#FFF; }
.title9 a{padding:5px 0px; background-color:#3b9a9b;
          color:#FFF; 
		  font-size:12px;
		  }
.varc{ background-image:url(../images/var01.jpg); background-repeat:no-repeat; widows:400; height:300; display:block;}

.font14{
	font-size: 14px;
	font-weight: bold;
}
.txt-tw{
	font-size: 12px;
}
.txt14{
	font-size: 14px;
}
.txtwhite{
	font-size: 12px;
}
.funtitle{
	font-size: 12px;
}
label#timetable {
font-size: 12px;
}
.marginbot li{ margin-bottom:5px;}

.image-upload > input
{
    display: none;
	
}
.img_icon {
	width: 22px;
}
/*Liz Add Start 20200518*/
.reset, div.reset p{
	margin: 0;
	padding: 0;
}
.text-bold{
	font-weight: bold;
}
.text-left{
	line-height: 1.2;
	text-align: left;
}
.important-notice, a.important-notice{
	color: #FF0000;
	font-size: 14px;
	font-weight: bold;
}
a.important-notice:hover{
	color: #FF0000;
}
/*Liz Add End 20200518*/
